Bug 215218 - PSET Failure: PSET attribute creation or local cache update failed!
Summary: PSET Failure: PSET attribute creation or local cache update failed!
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Security - SSL (Show other bugs)
(Show other bugs)
Version: 1.0.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Keywords:
: 215696 215697 215698 (view as bug list)
Depends On:
Blocks: 152373 240316 FDS1.1.0
TreeView+ depends on / blocked
 
Reported: 2006-11-12 15:23 UTC by Graham Leggett
Modified: 2015-12-07 16:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 16:42:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Graham Leggett 2006-11-12 15:23:50 UTC
While attempting to turn on SSL on a newly installed v1.0.4 admin server, click
save after enabling SSL and disabling all < 128 bit SSL options, and the above
error appears in a dialog.

The text of the error has no meaning to the admin, nor is a course of action
suggested.

Restarting the admin server, and reloading the encryption dialog shows that
encryption isn't enabled for the new v1.0.4 admin server instance.

Comment 1 Rich Megginson 2006-11-13 18:31:46 UTC
Looks like we broke this in 1.0.3/1.0.4.  The work around is pretty easy - just
use certutil from the command line to create the admin server key/cert databases.

Alternately, use the script and methods at
http://directory.fedora.redhat.com/wiki/Howto:SSL to setup your servers to use SSL.

Comment 2 Rich Megginson 2006-11-15 14:06:22 UTC
*** Bug 215696 has been marked as a duplicate of this bug. ***

Comment 3 Rich Megginson 2006-11-15 14:06:56 UTC
*** Bug 215697 has been marked as a duplicate of this bug. ***

Comment 4 Rich Megginson 2006-11-15 14:07:16 UTC
*** Bug 215698 has been marked as a duplicate of this bug. ***

Comment 6 Rich Megginson 2008-01-03 20:56:28 UTC
The new directory server will create the admin server key/cert db during setup
so this is not a problem anymore.


Note You need to log in before you can comment on or make changes to this bug.